Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs Zyxel VMG3006-D70A modem

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 12known for one product only

Key differences

The Zyxel VMG3006-D70A modem has 276 Mbit/s more downstream data rate than the TP-Link ADSL2+ Modem Router (300 Mbit/s vs 24 Mbit/s). The Zyxel VMG3006-D70A modem has 3 more Ethernet LAN (RJ-45) ports than the TP-Link ADSL2+ Modem Router (4 vs 1). The Zyxel VMG3006-D70A modem has 78 mm more depth than the TP-Link ADSL2+ Modem Router (186 mm vs 108 mm). Operating temperature (T-T): 0 - 40 °C on the TP-Link ADSL2+ Modem Router, 5 - 45 °C on the Zyxel VMG3006-D70A modem. Operating relative humidity (H-H): 10 - 90% on the TP-Link ADSL2+ Modem Router, 10 - 85% on the Zyxel VMG3006-D70A modem.

  • Downstream data rate
    • ADSL2+ Modem Router:24 Mbit/s
    • VMG3006-D70A modem:300 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • ADSL2+ Modem Router:1
    • VMG3006-D70A modem:4
  • Operating temperature (T-T)
    • ADSL2+ Modem Router:0 - 40 °C
    • VMG3006-D70A modem:5 - 45 °C
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router:10 - 90%
    • VMG3006-D70A modem:10 - 85%
  • Storage temperature (T-T)
    • ADSL2+ Modem Router:-40 - 70 °C
    • VMG3006-D70A modem:-35 - 70 °C
  • Depth
    • ADSL2+ Modem Router:108 mm
    • VMG3006-D70A modem:186 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • VMG3006-D70A modem:121 mm
  • Width
    • ADSL2+ Modem Router:165 mm
    • VMG3006-D70A modem:39 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of ADSL2+ Modem Router, VMG3006-D70A
21 specifications
B

Zyxel

VMG3006-D70A modem

Model VMG3006-D70A

View product
Performance1 differ
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateDiffers24 Mbit/s300 Mbit/s
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
Poweridentical
Power supply typeKnown for one9VDC/0.6A PSUUnknown — not stated by the source
DC input voltageKnown for oneUnknown — not stated by the source12 V
Power consumption (typical)Known for oneUnknown — not stated by the source8 W
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C5 - 45 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-35 - 70 °C
Weight & dimensions3 differ
DepthDiffers108 mm186 mm
HeightDiffers28 mm121 mm
WidthDiffers165 mm39 mm
WeightKnown for oneUnknown — not stated by the source245 g
Modemidentical
VDSL2Known for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons